a {
    font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #cccccc;
	text-decoration : none;
}

a:hover {
    font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #cccccc;
	text-decoration : none;
}

a.side {
    font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #cccccc;
	text-decoration : none;
}

a:hover.side {
    font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #5080be;
	text-decoration : none;
}

a.white, li.white a {
	color: #ddd;
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	color: #ddd;
	text-decoration: underline;
}

body {
	color : #555;
	background-color : #888888;
	background-image :URL(images/background.jpg);
	background-position : center top;
	background-repeat : repeat-y;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin : 0px;
	padding : 0px;
	border : 0px;
}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #eee;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #eee;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #005599;
}

.outer-border {
	border : 0px solid #000;
}

.sub-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000;
	background-color : #888;
	border-top : 1px solid #000;
	border-bottom : 1px solid #000;
	padding : 5px;
}

.sub-header ul{
	margin: 0;
	padding: 0;
}

.sub-header ul li{
	display: inline;
}

.sub-header ul li.first-link .bullet{
	display: none;
}

a.b_1 { background: url(images/menu/uvod.jpg) no-repeat; cursor: pointer; width: 60px; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b;}
a.b_1 :hover{ background: url(images/menu/uvod.jpg) no-repeat; cursor: pointer; width: 60px; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b;}
a.b_2 { background: url(images/menu/submenu_1.jpg) repeat-x; cursor: pointer; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;}
a.b_2:hover { background: url(images/menu/submenu_2hover.jpg) repeat-x; cursor: pointer; height: 23px; display: block; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;} 
a.b_3 { background: url(images/menu/submenu_1.jpg) repeat-x;  cursor: pointer; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;}
a.b_3:hover { background: url(images/menu/submenu_2hover.jpg) repeat-x; cursor: pointer; height: 23px; display: block; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;} 
a.b_4 { background: url(images/menu/submenu_1.jpg) repeat-x;  cursor: pointer; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;}
a.b_4:hover { background: url(images/menu/submenu_2hover.jpg) repeat-x; cursor: pointer; height: 23px; display: block; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;} 
a.b_5 { background: url(images/menu/submenu_1.jpg) repeat-x;  cursor: pointer; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;}
a.b_5:hover { background: url(images/menu/submenu_2hover.jpg) repeat-x; cursor: pointer; height: 23px; display: block; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;} 
a.b_6 { background: url(images/menu/submenu_1.jpg) repeat-x;  cursor: pointer; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;}
a.b_6:hover { background: url(images/menu/submenu_2hover.jpg) repeat-x; cursor: pointer; height: 23px; display: block; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;} 
a.b_7 { background: url(images/menu/submenu_1.jpg) repeat-x;  cursor: pointer; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;}
a.b_7:hover { background: url(images/menu/submenu_2hover.jpg) repeat-x; cursor: pointer; height: 23px; display: block; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;} 
a.b_8 { background: url(images/menu/submenu_1.jpg) repeat-x; cursor: pointer; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;}
a.b_8:hover { background: url(images/menu/submenu_2hover.jpg) repeat-x; cursor: pointer; height: 23px; display: block; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;} 
a.b_9 { background: url(images/menu/submenu_1.jpg) repeat-x; cursor: pointer; height: 23px; display: block; float:left; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;}
a.b_9:hover { background: url(images/menu/submenu_2hover.jpg) repeat-x; cursor: pointer; height: 23px; display: block; font-family : Arial; font-size : 12px; color : #fff; font-weight : bold; text-decoration : none; border-top: 0px solid #fff; border-left: 0px solid #9b9b9b; border-bottom: 0px solid #fff; border-right: 1px solid #9b9b9b; padding : 0px 17px 0px 17px; vertical-align : middle;} 

.menu {
    background-image : URL(images/menu_bg.jpg);
	background-repeat : repeat-x;
	width : 1000px;
	height : 20px;
	padding : 0px;
	margin : 0px;
    border-left: 0px solid #fff;
	border-top: 1px solid #fff; 	
	border-bottom: 0px solid #fff; 
	border-right: 1px solid #fff;
}

a.menu-text {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
	color : #3e3e3e;
	margin : 0px 0px 0px 10px;
	padding : 0px;
}

a.menu-text:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
	color : #3e3e3e;
	margin : 0px 0px 0px 10px;
	padding : 0px;
}

.prevodmenu {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #ddd;
	text-align : center;
	background-image:URL(images/prevodmenu.jpg);
	width : 1000px;
	height : 20px;
	padding : 0px;
	margin-bottom : 8px;
}

.menu-padding {
	padding : 3px 0px 0px 0px;
	margin : 0px;
}

.full-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #ddd;
	background-image:URL(images/header.jpg);
	width : 1000px;
	height : 120px;
	padding : 0px;
	margin : 0px;
    border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #555;
	background-image :URL(images/footer.jpg);
	height : 60px;
	border : 0px solid #ccc;
	padding : 0px;
}

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #555;
	background-color : #f1f1f1;
	height : 20px;
	border : 1px solid #ccc;
	margin-top : 2px;
}

.bbcode {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #555;
	background-color : #f1f1f1;
	border : 1px solid #ccc;
	margin-top : 2px;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #555;
	background-color : #f8f8f8;
	border : 1px solid #ccc;
}

.main-body {
    font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #7f7f7f;
	text-decoration : none;
	font-size : 11px;
	color : #555;
	background-color : #343434;
	padding : 4px 0px 5px 0px;
	border-left : 1px solid #656565;
	border-right : 1px solid #656565;
}

.main-body-news {
    font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #7f7f7f;
	text-decoration : none;
	font-size : 11px;
	color : #555;
	background-color : #2d2d2d;
	padding : 4px 5px 5px 5px;
	border-left : 1px solid #1d1d1d;
	border-right : 1px solid #1d1d1d;
}

.center {
	margin : 0 auto;
}

.side-body {
    font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #7f7f7f;
	background-color : #343434;
	padding : 4px 4px 0px 4px;
	border-bottom : 0px solid #656565;
	border-left : 1px solid #656565;
	border-right : 1px solid #656565;
}

.main-bg {
	color : #555;
	background-color : #3e3e3e;
	padding : 0px 7px 5px 7px;
}

.border {
	border : 1px solid #e1e1e1;
	margin-bottom : 5px;
}

.admin-message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : center;
	color : #555;
	background-color : #f6f6f6;
	border : 1px solid #e1e1e1;
	padding : 3px 4px 5px 4px;
	margin-bottom : 5px;
}

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color : #777;
	background-color : #3e3e3e;
	padding : 0px 0px 10px 0px;
	width: 175px;
}

.side-border-right {
	color : #777;
	background-color : #3e3e3e;
	padding : 0px 0px 10px 0px;
	width: 175px;
}

.news-category {
	border:0;
	margin:3px 5px 0 0;
	float:left;
}

.news-footer {
	font-size : 10px;
	color : #555;
	background-color : #232323;
	padding : 3px 4px 4px 4px;
	border-left : 1px solid #1d1d1d;
	border-right : 1px solid #1d1d1d;
}

.capmain-left {
	background-image :URL(images/capmain_left.png);
	background-color : #2d2d2d;
	background-repeat : no-repeat;
	width : 5px;
	height : 26px;
	padding : 0px;
}

.capmain {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #7da2d3;
	background-image :URL(images/capmain.png);
	height : 26px;
	background-repeat : repeat-x;
	padding : 0px 0px 0px 2px;
}

.capmain-right {
	background-image :URL(images/capmain_right.png);
	background-color : #2d2d2d;
	background-repeat : no-repeat;
	width : 5px;
	height : 26px;
	padding : 0px;
}

.capmain-bottom-left {
	background-image :URL(images/capmain_bottom_left.png);
	background-repeat : no-repeat;
	width : 12px;
	height : 6px;
	padding : 0px;
}

.capmain-bottom {
	font-size : 0px;
	background-image :URL(images/capmain_bottom.png);
	height : 6px;
	background-repeat : repeat-x;
}

.capmain-bottom-right {
	background-image :URL(images/capmain_bottom_right.png);
	background-repeat : no-repeat;
	width : 12px;
	height : 6px;
	padding : 0px;
}

.capmain-news-left {
	background-image :URL(images/capmain_news_left.png);
	background-color : #3e3e3e;
	background-repeat : no-repeat;
	border-bottom : 1px solid #1d1d1d;
	width : 6px;
	height : 26px;
	padding : 0px;
}

.capmain-news {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #bfbfbf;
	background-image :URL(images/capmain_news.png);
	height : 26px;
	background-repeat : repeat-x;
	border-bottom : 1px solid #1d1d1d;
	padding : 0px 0px 0px 2px;
}

.capmain-news-right {
	background-image :URL(images/capmain_news_right.png);
	background-color : #3e3e3e;
	background-repeat : no-repeat;
	border-bottom : 1px solid #1d1d1d;
	width : 6px;
	height : 26px;
	padding : 0px;
}

.capmain-bottom-news-left {
	background-image :URL(images/capmain_bottom_news_left.png);
	background-repeat : no-repeat;
	width : 12px;
	height : 6px;
	padding : 0px;
}

.capmain-bottom-news {
	background-image :URL(images/capmain_bottom_news.png);
	width : 634px;
	height : 6px;
	background-repeat : repeat-x;
}

.capmain-bottom-news-right {
	background-image :URL(images/capmain_bottom_news_right.png);
	background-repeat : no-repeat;
	width : 12px;
	height : 6px;
	padding : 0px;
}

.scapmain-left {
	background-image :URL(images/scapmain_left.png);
	background-color : #2d2d2d;
	background-repeat : repeat-x;
	width : 5px;
	height : 26px;
	padding : 0px;
}

.scapmain {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #7da2d3;
	background-image :URL(images/scapmain.png);
	height : 26px;
	background-repeat : repeat-x;
	padding : 0px 0px 0px 2px;
}

.scapmain-right {
	background-image :URL(images/scapmain_right.png);
	background-color : #2d2d2d;
	background-repeat : repeat-x;
	width : 5px;
	height : 26px;
	padding : 0px;
}

.scapmain-bottom-left {
	background-image :URL(images/scapmain_bottom_left.png);
	background-repeat : no-repeat;
	width : 12px;
	height : 6px;
	padding : 0px;
}

.scapmain-bottom {
	background-image :URL(images/scapmain_bottom.png);
	width : 154px;
	height : 6px;
	background-repeat : repeat-x;
}

.scapmain-bottom-right {
	background-image :URL(images/scapmain_bottom_right.png);
	background-repeat : no-repeat;
	width : 12px;
	height : 6px;
	padding : 0px;
}

.tbl-border {
	border : 0px solid #e1e1e1;
}

.tbl {
	font-size : 11px;
	color : #555;
	background-color : #292929;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #555;
	background-color : #292929;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #555;
	background-color : #252525;
	padding : 4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #888;
	background-color : #f1f1f1;
	padding : 2px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #555;
	background-color : #f8f8f8;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #bbb;
}

.poll {
	height : 12px;
	border : 1px solid #bbb;
}

.comment-name {
	font-weight : bold;
	color : #005599;
}

.shoutboxname {
	font-weight : bold;
	color : #005599;
	background-color : #2e2e2e;
}

.shoutbox {
	color : #777;
	background-color : #343434;
}

.shoutboxdate {
	font-size : 10px;
	color : #888;
	background-color : #2d2d2d;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #555;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #555;
	background-color : #f6f6f6;
}

.side-label {
	color : #555;
	background-color : #f1f1f1;
	padding : 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	color : #555;
	background-color: #f1f1f1;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #005599;
	background-color: #f6f6f6;
	padding: 2px;
	text-decoration : none;
}

#navigation a:hover {
	color: #f6f6f6;
	background-color: #005599;
}

/* Page Navigation */

.pagenav {
	padding: 0.4em;
}

.pagenav span {
	color: #fff;
	background-color: #005599;
	border: 1px solid #e1e1e1;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
}

.pagenav a {
	color: #005599;
	background-color: #fff;
	border: 1px solid #e1e1e1;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
	text-decoration: none;
}

.pagenav a:hover {
	color: #fff;
	background-color: #005599;
	margin: 0.2em;
	text-decoration: none;
}
